.long{
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}
input[type="email"].high,input[type="text"].high{
	height: 42px ;
	margin-bottom: 20px;
}
#button.sub{
   padding: 14px 24px;
   border: 0 none;
   font-weight: 700;
   letter-spacing: 1px;
   text-transform: uppercase;
   
}
#button.sub:focus, #button.sub:active:focus, #button.sub.active:focus {
    outline: 0 none;
}
#button.sub {
    background: #0099cc;
    color: #ffffff;
}
#button.sub:hover, #button.sub:focus, #button.sub:active, #button.sub.active, .open > .dropdown-toggle.btn-primary {
    background: #33a6cc;
}
table.table-contact{
    width: 70%;
    max-width: 100%;
    margin-bottom: 20px;
    margin: auto;
    margin-bottom: 50px;
}
tr.errors > th{
  background-color: #45BE49;
}
tr > th > h4{
  color:white;
}